local fn = _gn(0x5B1513F27F279A44)
--- Start a reload for a vehicle's weapon.
-- ```
-- NativeDB Introduced: v3407
-- ```
-- @param vehicle The vehicle containing the weapon to reload.
-- @param seat The seat/weapon index.
-- @param ped The ped initiating the reload (the one using the weapon).
-- @return Return `true` if reload was triggered successfully, `false` otherwise.
function Global.TriggerVehicleWeaponReload(vehicle, seat, ped)
	return fn(vehicle, seat, ped, _r)
end
